Subject: New Reply Received - Shukran
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 03:43:25 +0000 (UTC)

Hi Hamza Nomani,  The customer has responded to the ticket.  Shukran  Ticket comment <div>Hi, </div>
<div>The case is not resolved yet. I couldn't find any " link your account here " options. Also right now in my center point online account I learn to know that one new shukran account is active. I don't need multiple shukran account. I just want to link my current active (old) shukran account to my newly activated centre point account. Is there any way to do this. If so please let me know. </div>
<div><br></div>
<div>Thank you <br><div>
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://play.google.com/store/apps/details?id=com.aol.mobile.aolapp" rel="noreferrer">Sent from the all-new AOL app for Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 24 Mar 2023 at 6:15 am, Landmark Group</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4469404214"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Anoop,<br><br>Thank you for getting in touch with Centrepoint.<br> <br>We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.<br> <br>To link your Shukran card, please follow the below steps:<br> <br>1- Log in your account.<br>2- Go to My account &gt; Shukran &gt; Link your account here.<br>3- Follow the provided steps on the webpage<br>​<br>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div style="margin-top:0px" dir="ltr">Thank You,<br style=""><span style='color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important' dir="ltr">Centrepoint </span>Support Team.</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5915873